<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="LIZARD" name="-" category="TRAILER" />
    <default>
        <physics radius="0.52" visualOffset="0.005" width="0.4064" mass="0.01" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
         <tire filename="wheels/hw_wheels.i3d" nodeLeft="0|0" nodeRight="1|0"  maxDeformation="0.0582" tireTrackAtlasIndex="1" hasMudMesh="true" />
       <innerRim filename="wheels/hw_wheels.i3d" nodeLeft="0|0|0" nodeRight="1|0|0"  />
    </default>
</wheel>